Jaspersoft 7.8 and 7.1.3 support

book

Article ID: 223623

calendar_today

Updated On:

Products

Clarity PPM On Premise STARTER PACK-CLARITY PPM Clarity PPM SaaS

Issue/Introduction

  • Can Jaspersoft 7.1.3 still be used with Clarity 15.9.2 and 15.9.3?
  • Or do we have to upgrade to Jaspersoft 7.8 to stay supported?

Environment

Release : 15.9.2, 15.9.3

Component : CLARITY JASPERSOFT

Resolution

With Clarity 15.9.2, 15.9.3 you have to use Jaspersoft 7.8, using any other Jaspersoft versions is not supported.